@charset "utf-8";
#page980 { width: 980px; margin-right: auto; margin-left: auto; }
#page960 { width: 960px; margin-right: auto; margin-left: auto; }
body { background: #E6E6E6 url(bg_body.png) repeat-x left top; margin: 0px; padding: 0px; font: 12px "宋体"; color: #666666; border-style: none; }
img { border-style: none; }
.pic_top { height: 460px; width: 100%; margin-right: auto; margin-left: auto; background: url(pic_top.jpg) no-repeat center top; }
.pic_960x325 { float: left; height: 325px; width: 960px; background: url(pic_960x325.png) no-repeat; position: relative; }
.anniu { height: 65px; width: 240px; position: absolute; left: 697px; top: 209px; }
.anniu a { background: url(navs.png) no-repeat 0px 0px; height: 65px; width: 240px; display: block; text-indent: -999px; }
.anniu a:hover { background: url(navs.png) no-repeat 0px -65px; }
.main { float: left; height: auto; width: 980px; }

.bottom .shuoshuo { line-height: 30px; background: url(ico-shuoshuo.png) no-repeat left center; height: 30px; padding-left: 20px; margin-top: 10px; margin-bottom: 10px; }
.bottom-dh { line-height: 30px; color: #666666; background: #333333; text-align: center; }
.bottom-dh a { color: #CCCCCC; text-decoration: none; }
.bottom-dh a:hover { color: #FF9966; }
.bottom-banquan { text-align: center; padding-top: 10px; padding-bottom: 10px; }.bottom-banquan p { margin: 0px; padding: 0px; line-height: 25px; height: 25px; }
.bottom-tongji { text-align: center; padding-bottom: 10px; float: left; width: 960px; }.bottom-banquan p { margin: 0px; padding: 0px; line-height: 25px; height: 25px; }
.bottom { float: left; width: 960px; }
